# Interface ICefMenuButtonPressedLock

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefMenuButtonPressedLock = interface(ICefBaseRefCounted)`

## Description

MenuButton pressed lock is released when this object is destroyed.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_menu_button_delegate_capi.h">CEF source file: /include/capi/views/cef_menu_button_delegate_capi.h (cef_menu_button_pressed_lock_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefMenuButtonPressedLock

Generated by PasDoc 0.16.0-snapshot.